#!/bin/sh

# This is a re-analysis of the Speech Prosody abstract,
# in the light of our discovery that the individual variablility
# and the text-to-text variability are large.

# The basic analysis involves predicting acoustic properties
# from nearby acoustic properties.

mkdir r_poetry r_prose

k=$$

dir=1

for lang in Russian Greek English French Chinese
do
  for i in 1 2 3 4 5
  do
	  python model3.py -dir $dir -s 'property=="poetry" and "ASR" not in textfile' ../../proc/metadata/${lang}_*.fiat > r_poetry/$lang${k}_${i}_${dir}_${s}.av
	  python model3.py -dir $dir -s 'property!="poetry" and "ASR" not in textfile' ../../proc/metadata/${lang}_*.fiat > r_prose/$lang${k}_${i}_${dir}_${s}.av
  done
done
